:root {
  --1d: #1d1d1d;
  --sky-blue: #40c8ea;
  --gold: #f5d22b;
  --pale-goldenrod: #fff9b8;
  --grey: #333;
  --orange: #e94036;
  --white: white;
  --orange-front: #f63;
  --white-smoke: #f2f2f2;
  --white-smoke-2: #f9f9f9;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.container {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 90%;
  max-width: 1000px;
  min-height: 200px;
  margin: -80px auto 0;
  display: flex;
  position: relative;
}

.container.nomargin {
  height: 90vh;
  margin-top: 0;
  padding-left: 20px;
  padding-right: 20px;
}

.container.passion {
  margin-top: 0;
  display: flex;
}

.hero-left {
  z-index: 0;
  align-self: flex-start;
  max-width: 580px;
  margin-top: -75px;
  margin-left: 20px;
  padding-left: 15px;
  position: relative;
}

.heading {
  color: #1d1d1d;
  font-family: Poppins, sans-serif;
  font-size: 35px;
  font-weight: 500;
  line-height: 50px;
}

.body {
  overflow: visible;
}

.text-span {
  color: #f63;
}

.div-block {
  background-color: var(--1d);
  width: 115px;
  height: 2px;
  margin-top: 73px;
  margin-bottom: 73px;
}

.hero {
  padding: 0;
}

.hero.hero-section {
  opacity: 1;
  height: 99vh;
  transform: ;
  transform-origin: 50%;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 50px;
  padding: 100px 20px;
  display: flex;
}

.hero-right {
  z-index: 1;
  width: 800px;
  height: 650px;
  margin-top: 85px;
  margin-right: -75px;
  position: absolute;
  right: 0;
}

.hero-img {
  width: 93%;
  height: 93%;
  position: absolute;
}

.list {
  z-index: 1;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  position: absolute;
  top: 65px;
  right: 0;
}

.category {
  color: var(--1d);
  text-align: right;
  letter-spacing: 1px;
  padding: 8px 0;
  font-family: Poppins, sans-serif;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

.project-contain {
  opacity: 1;
  border-radius: 5px;
  width: 100%;
  height: 400px;
  position: relative;
}

.project-number-holder-right {
  z-index: 1;
  flex-direction: column;
  padding-right: 40px;
  font-family: Nunito, sans-serif;
  font-weight: 200;
  display: flex;
  position: absolute;
  inset: -14% 0% auto auto;
}

.project-number {
  color: #1d1d1d;
  text-align: right;
  letter-spacing: 0;
  align-self: auto;
  font-family: Nunito, sans-serif;
  font-size: 85px;
  font-weight: 100;
  line-height: 110px;
  display: block;
  position: static;
}

.project-category-right {
  color: var(--1d);
  text-align: left;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 5px;
  padding-left: 6px;
  padding-right: 0;
  font-family: Poppins, sans-serif;
  font-size: 12px;
  font-weight: 500;
}

.project-preview-right {
  justify-content: flex-end;
  align-self: auto;
  width: 100%;
  display: flex;
  position: relative;
}

.project-content-right {
  background-color: #fff;
  border-radius: 5px;
  width: 50%;
  margin-top: -160px;
  margin-right: -25px;
  padding: 35px;
  box-shadow: 1px 1px 120px #00000040;
}

.body-copy {
  color: #333;
  letter-spacing: normal;
  margin-bottom: 0;
  padding-top: 5px;
  padding-bottom: 10px;
  font-family: Roboto, sans-serif;
  font-size: 14.5px;
  font-weight: 400;
  line-height: 20px;
}

.body-copy.left {
  width: 253px;
  padding-top: 5px;
}

.body-copy.right {
  object-fit: fill;
  width: 630px;
  min-width: auto;
  max-width: none;
  margin-bottom: 0;
  margin-right: 0;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 400;
  display: block;
  overflow: visible;
}

.body-copy.right.head {
  padding-top: 10px;
}

.body-copy.full {
  width: 630px;
  padding-top: 7px;
}

.body-copy.bullet {
  width: 545px;
  padding-bottom: 5px;
}

.body-copy.quote {
  letter-spacing: .2px;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-style: italic;
  font-weight: 500;
  line-height: 23px;
}

.body-copy.quote.blue {
  color: var(--sky-blue);
}

.body-copy.quote.gold {
  color: var(--gold);
}

.body-copy.quote.yell {
  color: var(--pale-goldenrod);
}

.c-header2 {
  border-left: 0px solid var(--1d);
  width: 250px;
  color: var(--1d);
  letter-spacing: .2px;
  margin-top: 0;
  margin-bottom: 15px;
  padding-left: 0;
  font-family: Poppins, sans-serif;
  font-size: 28px;
  font-weight: 500;
  line-height: 38px;
}

.c-header2._333 {
  color: var(--grey);
}

.c-header2.blue {
  color: var(--sky-blue);
}

.c-header2.gold {
  color: var(--gold);
}

.c-header2.yell {
  color: var(--pale-goldenrod);
  border-left-color: #0000;
}

.project-link {
  color: #f63;
  letter-spacing: .6px;
  margin-top: 30px;
  font-family: Poppins, sans-serif;
  font-size: 12px;
  font-weight: 500;
  text-decoration: none;
  display: block;
}

.project-link.w--current {
  justify-content: flex-start;
  display: block;
}

.project-content-left {
  background-color: #fff;
  border-radius: 5px;
  width: 50%;
  margin-top: -160px;
  margin-left: -25px;
  margin-right: 0;
  padding: 35px;
  box-shadow: 1px 1px 120px #00000040;
}

.project-preview-left {
  justify-content: flex-start;
  align-self: auto;
  width: 100%;
  display: flex;
  position: relative;
}

.project-number-holder-left {
  z-index: 1;
  flex-direction: column;
  align-items: flex-start;
  padding-left: 40px;
  padding-right: 0;
  font-family: Nunito, sans-serif;
  font-weight: 200;
  display: flex;
  position: absolute;
  inset: -14% auto auto 0%;
}

.project-space {
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  height: 750px;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  display: flex;
  overflow: visible;
}

.project-image {
  border-radius: 5px;
  width: 100%;
  height: 100%;
  box-shadow: inset 0 0 #000;
}

.project-image.client {
  box-shadow: none;
  opacity: .7;
  background-image: url('../images/Frame-77940.png');
  background-position: 50% 100%;
  background-size: cover;
}

.project-image.oso {
  box-shadow: none;
  opacity: .7;
  background-image: linear-gradient(#0000000d, #0000000d), url('../images/Group-377.png');
  background-position: 0 0, 50% 100%;
  background-size: auto, cover;
}

.project-image.groupnow {
  opacity: .7;
  background-image: url('../images/yunder-1.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
}

.project-image.heinz {
  opacity: .7;
  background-image: url('../images/groupnow-1.png');
  background-position: 50%;
  background-size: cover;
}

.project-image.xplor {
  opacity: .7;
  background-image: linear-gradient(#0000001a, #0000001a), url('../images/heinz-1-1.png');
  background-position: 0 0, 50% 0;
  background-size: auto, cover;
}

.project-image.hustlera {
  opacity: .7;
  background-image: linear-gradient(#0000001a, #0000001a), url('../images/hustlera-1-1.png');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.hero-animation {
  opacity: .35;
  filter: grayscale(8%);
  background-image: url('../images/5e14c79c9a07bd42c4ec8af9_jake-1.png');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  width: 100%;
  height: 100%;
  transition: opacity .3s ease-in-out;
}

.hero-animation:hover {
  opacity: .85;
  background-image: url('../images/5e14c79c9a07bd42c4ec8af9_jake-1.png');
}

.link-block {
  z-index: 9;
  margin-top: 25px;
  margin-left: 20px;
  position: fixed;
  inset: 20px auto auto 20px;
}

.hamburger-background {
  z-index: 99;
  opacity: 1;
  cursor: auto;
  background-color: #f63;
  border-radius: 50%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 44px;
  height: 44px;
  margin-top: 0;
  margin-right: 0;
  display: flex;
  position: fixed;
  inset: 32px 37px auto auto;
}

.hamburger-line {
  background-color: #fff;
  border-radius: 1px;
  width: 20px;
  height: 2px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  position: relative;
}

.hamburger-line.line1, .hamburger-line.line2 {
  opacity: 0;
  display: block;
}

.hamburger-line.line3 {
  opacity: 0;
  border-radius: 2px;
  display: block;
  transform: perspective(1980px);
}

.pagination {
  z-index: 9;
  opacity: 1;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding-bottom: 50px;
  padding-left: 0;
  display: flex;
  position: fixed;
  inset: 0% auto 0% 40px;
}

.nav-circles {
  border: 1px solid var(--orange);
  background-image: none;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  margin-top: 10px;
  margin-bottom: 5px;
}

.nav-circles.w--current {
  background-color: var(--orange);
  opacity: .15;
  border-style: none;
  border-width: 0;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.nav-circles._10 {
  background-image: none;
}

.nav-circles._00.w--current {
  border-color: var(--orange);
}

.scroll {
  z-index: 10;
  opacity: .75;
  backface-visibility: visible;
  perspective: none;
  transform-origin: 50%;
  color: #f63;
  letter-spacing: 1px;
  cursor: pointer;
  object-fit: contain;
  background-color: #0000;
  flex-direction: column;
  align-self: center;
  align-items: center;
  width: 100px;
  min-height: 50px;
  margin-bottom: 65px;
  margin-left: 0;
  margin-right: 0;
  padding-bottom: 0;
  padding-left: 13px;
  padding-right: 0;
  font-family: Poppins, sans-serif;
  text-decoration: none;
  display: block;
  position: fixed;
  inset: auto auto 0% 10px;
  overflow: visible;
  transform: rotate(-90deg);
}

.scroll.back {
  width: 90px;
  transform: ;
  margin-bottom: 60px;
  margin-left: 27px;
  padding-left: 0;
  text-decoration: none;
  inset: auto 0% 0%;
}

.image {
  z-index: 99;
  cursor: pointer;
  margin-top: 5px;
  position: fixed;
  top: 28px;
  left: 40px;
}

.hamburger-button {
  z-index: 999;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  opacity: 1;
  backface-visibility: hidden;
  cursor: pointer;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-around;
  align-items: center;
  width: 20px;
  height: 44px;
  padding-top: 13px;
  padding-bottom: 13px;
  transition: all .2s;
  display: block;
  position: fixed;
  inset: 32px 37px auto auto;
}

.hamburger-button:active {
  opacity: 1;
  display: flex;
}

.project1 {
  opacity: 1;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  display: flex;
}

.project2 {
  margin-top: 0;
  margin-bottom: 0;
}

.project3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 12px;
}

.project4, .project5, .project6 {
  margin-top: 0;
  margin-bottom: 0;
}

.nav {
  background-color: var(--orange);
  opacity: .15;
  border-radius: 50%;
  width: 12px;
  height: 12px;
  margin-top: 8px;
  margin-bottom: 8px;
  padding-top: 0;
  padding-bottom: 0;
}

.nav._1, .nav._2, .nav._3, .nav._4, .nav._5, .nav._6, .nav._0 {
  background-color: #f63;
}

.social-media {
  z-index: 9;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  margin-bottom: 46px;
  display: flex;
  position: fixed;
  inset: auto 41px 0% auto;
}

.social {
  cursor: pointer;
  padding-top: 0;
  padding-bottom: 0;
  display: block;
  position: relative;
}

.link-block-3 {
  cursor: pointer;
  flex-direction: column;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 25px;
  height: 25px;
  margin: 8px 7px;
  display: flex;
}

.link-block-3.mail {
  margin-top: 8px;
  margin-left: 12px;
  padding-top: 1px;
}

.link-block-3.in {
  padding-bottom: 1px;
}

.link-block-4 {
  cursor: pointer;
  background-color: #0000;
  width: 20px;
  height: 78px;
  position: fixed;
  inset: auto auto 42px 30px;
}

.profile {
  z-index: 9999;
  opacity: 1;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  font-size: 13px;
  display: none;
  position: fixed;
  inset: 0 0% 0%;
  overflow: visible;
}

.profile:active {
  margin-top: 0;
  display: flex;
  top: 0;
  overflow: visible;
}

.div-block-2 {
  border: 2px #fff;
  min-width: auto;
  max-width: 400px;
  margin-left: 50px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 0;
  position: relative;
}

.paragraph {
  color: #f7f7f7;
  font-family: Roboto, sans-serif;
  font-size: 14.5px;
  transform: translate(0);
}

.heading-3 {
  border-left: 2px none var(--1d);
  color: #fff;
  letter-spacing: .2px;
  margin-top: 7px;
  margin-bottom: 15px;
  padding-left: 0;
  font-family: Poppins, sans-serif;
  font-size: 27px;
  font-weight: 500;
  line-height: 30px;
}

.social-profile {
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.button {
  border: 1.3px solid var(--white);
  width: 134px;
  height: 32px;
  color: var(--white);
  letter-spacing: .7px;
  background-color: #0000;
  border-radius: 26px;
  justify-content: center;
  align-items: center;
  margin-right: 44px;
  font-family: Poppins, sans-serif;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
  display: flex;
}

.button.black {
  border-width: 1.15px;
  border-color: var(--1d);
  width: 136px;
  height: 34px;
  color: var(--1d);
  text-transform: uppercase;
  margin-right: 10px;
  font-weight: 500;
}

.button.orange {
  border-color: var(--orange-front);
  background-color: var(--orange-front);
  text-transform: uppercase;
  height: 34px;
  margin-right: 10px;
  font-weight: 600;
}

.button.passion {
  border-width: 1.35px;
  border-color: var(--1d);
  width: 254px;
  height: 60px;
  color: var(--grey);
  letter-spacing: .7px;
  text-transform: uppercase;
  border-radius: 50px;
  font-size: 16px;
  font-weight: 600;
  transition: all .275s ease-in-out;
}

.button.passion:hover {
  border-color: var(--orange-front);
  background-color: var(--orange-front);
  color: var(--white);
  letter-spacing: .7px;
  font-weight: 600;
}

.div-block-3 {
  justify-content: flex-start;
  align-items: center;
  margin-top: 30px;
  margin-left: 0;
  padding-left: 60px;
  display: flex;
}

.case-column {
  background-color: #0000;
  flex-direction: row;
  justify-content: flex-start;
  max-width: 1000px;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.case-column.project-info {
  margin-top: 100px;
  margin-bottom: 100px;
}

.case-column.project-info._50-bot {
  margin-bottom: 50px;
}

.case-column._100-padding {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 50px;
  padding-bottom: 50px;
}

.case-column._100-padding._50 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.case-column._100-top {
  margin-top: 0;
  padding-top: 100px;
}

.case-column.roles {
  margin-top: 50px;
  margin-bottom: 125px;
}

.case-column.interview {
  padding-top: 100px;
}

.case-column._50-top {
  padding-top: 50px;
}

.case-column._25-top {
  padding-top: 25px;
}

.case-column._25-top._50-bottom {
  padding-bottom: 50px;
}

.case-column._25-top._100-bot {
  padding-bottom: 100px;
}

.case-column._25-top._100-bot._50 {
  padding-bottom: 150px;
}

.case-column._75-top {
  padding-top: 75px;
}

.div-block-4 {
  max-width: 1000px;
}

._350-l {
  letter-spacing: .2px;
  background-color: #0000;
  width: 35%;
  min-width: 250px;
  max-width: none;
  min-height: 25px;
}

._650-r {
  background-color: #0000;
  flex-wrap: wrap;
  justify-content: flex-end;
  width: 65%;
  min-width: auto;
  max-width: none;
  min-height: 50px;
  font-style: normal;
  font-weight: 400;
  display: flex;
}

.c-top_header {
  background-color: #0000;
  width: 100%;
  height: auto;
  min-height: 25px;
}

.c-top_header._25-bot {
  padding-bottom: 25px;
}

.c-content_bottom {
  background-color: #0000;
  width: 100%;
  height: auto;
  min-height: 50px;
}

.case-full {
  max-width: 1000px;
  min-height: auto;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 75px;
  padding-bottom: 50px;
}

.case-full.hero {
  padding-top: 0;
  padding-bottom: 0;
}

.case-full._50-top {
  margin-top: 0;
  padding-top: 100px;
}

.case-full.end {
  padding-bottom: 0;
}

.c-header {
  color: #1d1d1d;
  text-align: left;
  margin-top: 5px;
  margin-bottom: 10px;
  font-family: Poppins, sans-serif;
  font-size: 45px;
  font-weight: 500;
  line-height: 55px;
}

.c-header._333 {
  color: #333;
}

.c-header.wht {
  color: #fff;
}

.img {
  cursor: zoom-in;
  background-color: #0000;
  border-radius: 0;
  width: 630px;
  min-width: auto;
  max-width: none;
  min-height: 50px;
  max-height: 1000px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.img.screen {
  min-height: auto;
  max-height: none;
  overflow: visible;
}

.img-full {
  cursor: default;
  object-fit: fill;
  background-color: #0000;
  border-radius: 5px;
  width: 100%;
  min-height: 50px;
  max-height: none;
  margin-top: 0;
  margin-bottom: 5px;
  position: relative;
  overflow: auto;
}

.img-full.hero {
  margin-top: 60px;
}

.img-full.cover {
  margin-top: 50px;
  margin-bottom: 0;
  padding-bottom: 0;
}

.img-full.cover._100-bot {
  margin-bottom: 100px;
}

.img-full.cover.f2 {
  background-color: var(--white-smoke);
  margin-top: 0;
  padding-top: 0;
}

.grid-half {
  width: 630px;
  min-height: 50px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.img-gr {
  background-color: #a6e19d;
  border-radius: 0;
  width: auto;
  min-width: 310px;
}

.grid {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  text-transform: none;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

.grid.xplor {
  grid-template-rows: auto;
}

.grid.full {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.img-insert {
  cursor: zoom-in;
  border-radius: 5px;
  width: 100%;
  max-width: none;
  display: block;
  position: static;
}

.img-insert:active {
  z-index: 999;
  position: static;
  inset: auto 0%;
}

.img-insert:focus {
  position: fixed;
}

.header2 {
  border-left: 2.3px solid var(--1d);
  padding-left: 40px;
  font-family: Poppins, sans-serif;
  font-size: 28px;
  font-weight: 500;
}

.image-2 {
  cursor: zoom-in;
  border-radius: 5px;
  width: 100%;
  max-width: none;
}

.hidden {
  z-index: 99999;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: auto;
  display: none;
  position: relative;
}

.c1 {
  border: 1px none var(--orange);
  background-color: var(--orange);
  object-fit: fill;
  background-image: url('../images/1f47d938-fafc-43b6-9381-d4f61ce5812e_rw_1920.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  width: 100%;
  min-width: auto;
  height: 100vh;
  min-height: auto;
  max-height: 400px;
  display: none;
}

.white-bg {
  z-index: 99;
  opacity: 1;
  cursor: zoom-in;
  background-color: #ffffffe6;
  width: 125%;
  height: 125vh;
  margin-top: -2px;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  overflow: hidden;
  transform: translate(0);
}

.img-bg {
  z-index: 999;
  cursor: zoom-in;
  width: 100%;
  max-width: none;
  max-height: none;
  margin-left: 0;
  padding-left: 15%;
  padding-right: 15%;
  display: none;
  position: fixed;
  inset: 10% 0% auto;
}

.image-3 {
  border-radius: 5px;
}

.image-4 {
  cursor: zoom-in;
  border-radius: 5px;
  margin-bottom: 0;
  padding-bottom: 0;
}

.image-4.bot {
  margin-bottom: 5px;
}

.image-5 {
  border-radius: 5px;
  overflow: visible;
}

.lightbox-link {
  cursor: zoom-in;
  background-color: #0000;
}

.lightbox-link-2 {
  cursor: zoom-in;
  display: block;
}

.lightbox-link-3 {
  cursor: zoom-in;
}

.white-loader-bg {
  z-index: 999;
  background-color: #fff;
  display: none;
  position: fixed;
  inset: 0%;
}

.image-6 {
  display: block;
}

.spinner {
  z-index: 9999;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

.image-7 {
  border-radius: 5px;
}

.bullet-contain {
  flex-direction: row;
  width: 630px;
  margin-right: 0;
  display: flex;
}

.bullet-spacer {
  width: 20px;
  margin-left: 0;
  margin-right: 5px;
  padding-left: 1px;
  padding-right: 15px;
  display: block;
}

.bullet-point {
  background-color: var(--orange-front);
  border-radius: 50%;
  width: 8px;
  height: 8px;
  margin-top: 11px;
}

.quote-contain {
  border-left: 2.3px solid var(--1d);
  width: 630px;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 0;
  padding-left: 28px;
}

.quote-contain.blue {
  border-left-color: var(--sky-blue);
}

.quote-contain.gold {
  border-left-color: var(--gold);
}

.quote-contain.yell {
  border-left-color: var(--pale-goldenrod);
}

.sub-header {
  opacity: .75;
  width: 250px;
  color: var(--orange-front);
  letter-spacing: .6px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 10px;
  font-family: Poppins, sans-serif;
  font-size: 12px;
  font-weight: 500;
  line-height: 14px;
}

.sub-header.wht {
  color: #fff;
}

.sub-header._0-top {
  padding-top: 0;
}

.grid-full {
  width: 100%;
}

.heading-4 {
  width: 630px;
  color: var(--1d);
  letter-spacing: .6px;
  text-transform: uppercase;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-left: 0;
  font-family: Poppins, sans-serif;
  font-weight: 500;
}

.heading-4._25-top {
  margin-top: 25px;
}

.paragraph-2 {
  width: 630px;
}

.button-contain {
  width: 630px;
  margin-top: 20px;
  margin-bottom: 5px;
  display: flex;
}

.button-contain.single {
  justify-content: center;
}

.button-contain.right {
  justify-content: flex-end;
  margin-top: 0;
}

.top-button {
  z-index: 9;
  background-color: #00000026;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 5480px;
  margin-bottom: 56px;
  margin-right: 40px;
  display: flex;
  position: fixed;
  inset: auto 0% 0% auto;
}

.image-8 {
  opacity: .65;
}

.link-block-5 {
  display: none;
}

.video {
  border-radius: 5px;
  width: 1000px;
  height: 500px;
}

.video.hero {
  border-radius: 5px;
  width: 100%;
  margin-top: 60px;
}

.section {
  background-color: #0000;
}

.section.f9 {
  background-color: var(--white-smoke-2);
  padding-bottom: 50px;
}

.section.f2 {
  background-color: var(--white-smoke);
}

.section.f2._50-top {
  padding-top: 50px;
}

.section.f2._50-bot {
  padding-bottom: 50px;
}

.section.f2._100-bot {
  padding-bottom: 100px;
}

.section.f2._75-bot {
  padding-bottom: 75px;
}

.section.bk {
  background-color: var(--black);
}

.section.bk._25-top {
  margin-top: 25px;
  padding-top: 50px;
  padding-bottom: 50px;
}

.section._50-top {
  padding-top: 50px;
}

.section._50-bot {
  padding-bottom: 50px;
}

.section._50-bot._50 {
  padding-bottom: 100px;
}

.section-2 {
  background-color: var(--white-smoke-2);
}

.image-9 {
  overflow: visible;
}

.case-coverimg {
  margin-bottom: 50px;
  padding-top: 40px;
}

.image-10 {
  max-height: none;
}

.image-10._100-spacing {
  margin-top: 50px;
  margin-bottom: 50px;
}

.image-10._100-bot {
  margin-bottom: 100px;
}

.image-11 {
  width: 50%;
}

.image-11.top-10 {
  margin-top: 10px;
  padding-top: 0;
}

._50 {
  color: #33333380;
}

.container-2 {
  justify-content: center;
  display: flex;
}

.project-nav {
  justify-content: space-between;
  align-items: center;
  max-width: 1000px;
  display: flex;
}

.div-block-5 {
  justify-content: flex-start;
  width: 50%;
  display: flex;
}

.div-block-5.right {
  justify-content: flex-end;
}

.project-navigation {
  padding-top: 0;
  padding-bottom: 100px;
}

.image-12 {
  border-radius: 5px;
  position: static;
}

.div-block-6 {
  z-index: auto;
  background-color: #0000;
  height: auto;
  margin-bottom: 0;
  padding-bottom: 0;
  display: block;
  position: relative;
  overflow: visible;
}

.div-block-6.hide {
  display: none;
}

.div-block-7 {
  z-index: 0;
  background-color: #0000;
  background-image: linear-gradient(#0000, #000);
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  width: 100%;
  height: 75px;
  position: absolute;
  inset: auto auto 0% 0%;
}

.div-block-7.header {
  background-image: linear-gradient(#0000, #ef8265);
}

.div-block-7.small {
  z-index: 4;
  background-image: linear-gradient(#0000, #00000073);
  height: 65px;
}

.div-block-7.intern {
  opacity: 1;
  background-color: #0000;
  background-image: none;
}

.text-block {
  z-index: 2;
  position: relative;
}

.text-block.photo {
  color: var(--white);
  letter-spacing: .2px;
  padding-top: 8px;
  padding-bottom: 10px;
  padding-left: 30px;
  font-family: Poppins, sans-serif;
  font-size: 27px;
  font-weight: 500;
  position: static;
}

.text-block.photo.small {
  text-transform: capitalize;
  padding-bottom: 8px;
  padding-left: 20px;
  font-size: 25px;
}

.text-block-2 {
  color: var(--white);
  letter-spacing: 1px;
  text-transform: uppercase;
  padding-left: 30px;
  font-family: Poppins, sans-serif;
  font-size: 11px;
}

.text-block-2.small {
  padding-left: 20px;
}

.text-span-2 {
  font-size: 23px;
}

.image-13 {
  cursor: pointer;
}

.section-3 {
  justify-content: center;
  padding-left: 0;
  display: flex;
}

.div-block-8 {
  position: relative;
}

.text-span-3 {
  font-size: 38px;
}

.video-2 {
  z-index: 0;
  position: static;
}

.slide {
  background-color: var(--orange);
  background-image: url('../images/646bd06c-800f-4e31-9cfb-4c000e2b24da_rw_1920.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.video-3, .video-4 {
  height: 300px;
}

.video-5 {
  border-radius: 5px;
  width: 350px;
  height: 300px;
}

.video-6 {
  width: 350px;
  height: 300px;
}

.image-14 {
  width: 28px;
}

.link-block-6 {
  width: 46px;
  height: 46px;
}

.link-block-7 {
  display: none;
}

.link-block-8 {
  display: flex;
}

.image-15 {
  position: relative;
  top: 5px;
  right: 4px;
}

.image-16 {
  max-width: 74%;
}

.mass {
  z-index: 999;
  cursor: pointer;
  background-color: #0000;
  border: 0 solid #000;
  justify-content: center;
  align-items: center;
  width: 44px;
  height: 44px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: 0;
  display: flex;
  position: fixed;
  inset: 2px 37px auto auto;
}

.image-17 {
  width: 75%;
  height: 75%;
  display: block;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.heading-5 {
  font-family: Poppins, sans-serif;
  font-weight: 600;
}

.heading-5._25-bot {
  margin-top: 30px;
  margin-bottom: 20px;
}

.text-field {
  text-align: left;
  text-transform: capitalize;
  border: 1.5px solid #cfcfcf;
  border-radius: 20px;
  padding-left: 12px;
  font-family: Roboto, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.submit-button {
  letter-spacing: .1em;
  text-transform: uppercase;
  background-color: #ff6632;
  border-radius: 20px;
  font-family: Roboto, sans-serif;
  font-size: 12.5px;
  font-weight: 500;
  line-height: 20px;
}

.field-label {
  letter-spacing: .1em;
  text-transform: none;
  font-family: Roboto, sans-serif;
}

.hide {
  display: flex;
}

@media screen and (max-width: 991px) {
  .hero-left {
    margin-top: 45px;
    padding-left: 0;
  }

  .hero.hero-section {
    margin-top: -13%;
  }

  .hero-right {
    margin-top: 175px;
    margin-right: -10%;
    padding-left: 90px;
  }

  .hero-img {
    width: 80%;
    height: 80%;
  }

  .list {
    display: none;
    right: 43px;
  }

  .body-copy {
    padding-right: 0;
  }

  .body-copy.left {
    width: 100%;
  }

  .body-copy.right {
    width: 100%;
    display: block;
  }

  .body-copy.full {
    width: 100%;
  }

  .body-copy.quote.blue {
    width: 83%;
  }

  .pagination, .scroll {
    display: none;
  }

  .scroll.back {
    margin-bottom: 20px;
    margin-left: 20px;
    display: block;
  }

  .social-media {
    display: none;
  }

  .div-block-2 {
    border-style: solid;
    border-width: 0;
    margin-left: 0;
    padding-left: 0;
  }

  .div-block-3 {
    padding-left: 0;
  }

  .case-column {
    flex-flow: column;
    justify-content: flex-start;
  }

  .case-column.project-info {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .case-column._100-padding {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .case-column._100-padding.hide {
    display: none;
  }

  ._350-l {
    width: 100%;
  }

  ._650-r {
    justify-content: flex-start;
    width: 100%;
    margin-top: 25px;
  }

  .c-content_bottom {
    background-color: #0000;
  }

  .img {
    width: 100%;
    max-width: none;
  }

  .img-full {
    background-color: #0000;
  }

  .img-full.hero {
    margin-top: 100px;
  }

  .body-2 {
    padding: 0 20px;
  }

  .grid-half {
    width: 100%;
    min-height: 50px;
  }

  .grid {
    grid-template-columns: 1fr 1fr;
  }

  .grid.xplor {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .grid.full {
    grid-template-columns: 1fr 1fr;
  }

  .image-5 {
    border-radius: 5px;
  }

  .image-7 {
    display: none;
  }

  .button-contain.right {
    justify-content: flex-start;
  }

  .top-button {
    display: none;
  }

  .video.hero {
    height: auto;
  }

  .section {
    background-color: #0000;
    padding-left: 20px;
    padding-right: 20px;
  }

  .section.f9 {
    background-color: var(--white-smoke-2);
  }

  .section.f2 {
    background-color: var(--white-smoke);
  }

  .section.hide, .image-11.top-10.hide {
    display: none;
  }

  .project-navigation {
    padding-left: 20px;
    padding-right: 20px;
  }

  .project-navigation.hide {
    display: block;
  }

  .div-block-7.intern {
    top: auto;
  }

  .text-block.photo {
    line-height: 27px;
  }

  .section-3 {
    margin-top: 40px;
    padding-left: 0;
    padding-right: 0;
  }

  .video-7, .video-8, .video-9, .video-10 {
    height: 300px;
  }
}

@media screen and (max-width: 767px) {
  .body {
    padding-top: 0;
  }

  .hero.hero-section {
    margin-top: -9%;
    padding-top: 0%;
  }

  .hero-right {
    right: -6%;
  }

  .list {
    display: none;
  }

  .project-content-right {
    width: 80%;
  }

  .body-copy.bullet {
    width: auto;
  }

  .project-content-left {
    width: 80%;
  }

  .hero-animation {
    display: none;
  }

  .hamburger-background {
    right: 20px;
  }

  .scroll.back {
    margin-left: 20px;
  }

  .image {
    left: 20px;
  }

  .hamburger-button {
    right: 20px;
  }

  .img-gr {
    width: 100%;
    min-width: auto;
  }

  .img-insert {
    width: 100%;
    max-width: none;
  }

  .project-navigation {
    display: none;
  }

  .image-17 {
    margin-right: -33px;
  }
}

@media screen and (max-width: 479px) {
  .container.nomargin {
    height: 100vh;
    margin-top: 100px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .hero-left {
    margin-left: 6px;
  }

  .heading {
    font-size: 30px;
    line-height: 43px;
  }

  .body {
    height: 100vh;
  }

  .div-block {
    display: none;
  }

  .hero.hero-section {
    margin-top: 0%;
    padding-top: 15%;
  }

  .hero-right {
    height: 400px;
    margin-right: 0%;
    padding-left: 40px;
  }

  .hero-img, .list, .project-category-right {
    display: none;
  }

  .project-content-right {
    width: 100%;
    margin-top: -50%;
    margin-right: 0;
    padding: 10px 25px 25px;
    position: relative;
  }

  .body-copy.left {
    width: 100%;
  }

  .project-content-left {
    width: 100%;
    margin-top: -50%;
    margin-left: 0;
    padding: 10px 25px 25px;
  }

  .project-space {
    height: auto;
  }

  .project-image.client {
    height: 50%;
    min-height: 400px;
    position: relative;
  }

  .project-image.oso {
    background-image: linear-gradient(#0000, #0000), url('../images/Group-377.png');
    background-position: 0 0, 50%;
    height: 50%;
    min-height: 400px;
  }

  .project-image.groupnow {
    background-position: 50%;
    height: 50%;
    min-height: 400px;
  }

  .project-image.heinz, .project-image.xplor, .project-image.hustlera {
    height: 50%;
    min-height: 400px;
  }

  .hamburger-background {
    right: 20px;
  }

  .scroll.back {
    margin-left: 20px;
  }

  .image {
    left: 20px;
  }

  .hamburger-button {
    z-index: 9999;
    right: 20px;
  }

  .project1, .project2, .project3, .project4, .project5, .project6 {
    height: 100vh;
  }

  .link-block-3 {
    width: 30px;
    height: 30px;
  }

  .link-block-3.in {
    margin-left: 10px;
    margin-right: 10px;
  }

  .profile {
    flex-direction: column;
    margin-top: 0;
    display: none;
    top: 10%;
  }

  .profile:active {
    margin-top: 0;
    top: 10%;
  }

  .paragraph:active {
    background-color: red;
  }

  .button {
    margin-top: 0;
    margin-bottom: 20px;
    margin-right: 0;
  }

  .button:active {
    overflow: hidden;
  }

  .div-block-3 {
    flex-direction: column;
    justify-content: center;
  }

  .about {
    background-color: #5f454500;
    flex-direction: column;
    align-items: center;
    width: 280px;
    display: flex;
  }

  .about:active {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: block;
  }

  .case-column.project-info {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .case-column._100-padding, .case-column._100-padding._50 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .case-column._100-top {
    margin-top: 50px;
    padding-top: 40px;
  }

  .case-column.interview {
    padding-top: 40px;
  }

  .case-column._50-top {
    padding-top: 20px;
  }

  .case-column._25-top._50-bottom {
    justify-content: flex-start;
  }

  .case-column._25-top._100-bot {
    padding-bottom: 60px;
  }

  ._350-l {
    min-height: 25px;
  }

  ._650-r {
    margin-top: 10px;
  }

  .case-full._50-top {
    padding-top: 50px;
  }

  .img-full.hero {
    margin-top: 100px;
  }

  .img-full.cover._100-bot {
    margin-bottom: 40px;
  }

  .img-gr {
    background-color: #0000;
    width: 100%;
    min-width: auto;
  }

  .grid {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
    margin-top: 5px;
    margin-bottom: 5px;
    overflow: visible;
  }

  .grid.full {
    grid-template-columns: 1fr;
  }

  .top-button {
    margin-right: 20px;
    display: flex;
  }

  .video.hero {
    margin-top: 100px;
  }

  .section.f2._75-bot {
    padding-bottom: 40px;
  }

  .image-10._100-spacing {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .project-navigation.hide {
    display: none;
  }

  .link-block-6 {
    width: 46px;
    height: 46px;
  }

  .image-15 {
    top: 4px;
  }

  .mass {
    flex-wrap: nowrap;
    justify-content: center;
    margin-left: auto;
    margin-right: 5px;
    display: flex;
    right: 15px;
  }

  .image-17 {
    margin-left: auto;
    margin-right: auto;
  }
}


